@charset "UTF-8";
/*reset start*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
 margin:0;
 padding:0;
 border:0;
 outline:0;
 font-size:100%;
 vertical-align:baseline;
 background:transparent;
}
body {
 line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
 display:block;
}
nav ul {
 list-style:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
 content:'';
 content:none;
}
a {
 margin:0;
 padding:0;
 font-size:16px;
 vertical-align:baseline;
 background:transparent;
 text-decoration: initial;
}
mark {
 background-color:#ff9;
 color:#000; 
 font-style:italic;
 font-weight:bold;
}
del {
 text-decoration: line-through;
}
abbr[title], dfn[title] {
 border-bottom:1px dotted;
 cursor:help;
}
table {
 border-collapse:collapse;
 border-spacing:0;
}
hr {
 display:block;
 height:1px;
 border:0; 
 border-top:1px solid #cccccc;
 margin:1em 0;
 padding:0;
}
input, select {
 vertical-align:middle;
 padding: 0px;
 border-width: 0px;
}
ul { list-style: none;}
/*reset end*/
.wrapper {min-width:1280px;}
body.ndg {
    background-color:#FFF ;
    font: 18.42px "Helvetica","微軟正黑體", Verdana, Arial, sans-serif;
}
header {*margin-bottom:10px;font: 18.42px "Helvetica","微軟正黑體", Verdana, Arial, sans-serif;}
header.ndg {margin-bottom:10px;font: 18.42px "Helvetica","微軟正黑體", Verdana, Arial, sans-serif;}
.ndgClear::after {display:block;content:'';clear:both;}
.ndgNav_top {display:block;width:1200px;background-color:#FFF;margin:0px auto;font-size:0px;height:35px;overflow:hidden;}
.ndgNav_top_channelBox {float:left;/*margin-left:160px;margin-bottom:53px;*/}
.ndgNav_top_channelBox::after {content:'';display:block;clear:both;}
.ndgNav_top_channelBox a {color:#000;font-size:16px;display:inline-block;padding:7px 16px 4px;/*border-left:1px solid #dadbdb;*/}
/*.ndgNav_top_channelBox a:last-child {border-right:1px solid #dadbdb;}*/
.ndgNav_top_channelBox a:hover {color:#067fc5;}
.ndgNav_top_channelBox a.current {color:#067fc5;}
.ndgNav_top_worldBox {float:right;/*margin-bottom:53px;*/}
.ndgNav_top_worldBox > div {float:left;}
.ndgWorldbox_right a {color:#000;font-size:12px;display:inline-block;padding:0px 16px;/*border-right:1px solid #dadbdb;*/line-height: 36px;}
.ndgWorldbox_right a:hover,.ndgWorldbox_right a.current {color:#067fc5;}
form#searchform {width: 200px;background-color: #fff;margin-left: 8px;text-indent:10px;margin-top: 10px;border-radius: 6px;float:right;height:30px;margin-right: 20px;}
.ndgSearch_text {display:inline-block;width:150px;height:30px;background-color:#fff;font-size: 16px;}
.ndgSearch_button {display:inline-block;width:31px;height:30px;background-image:url(../img/search_icon.svg);background-position:center;background-repeat:no-repeat;background-color:transparent;cursor:pointer;}
.ndgWorldbox_rightGeo {float:right;position:relative;top:1px;}
.ndgWorldbox_Location {color:#555555;font-size:13px;display:inline-block;padding:0px 8px;line-height: 15px;margin-top:10px;opacity:0.5;}
.ndgWorldbox_Location:nth-child(2) {border-left:1px solid #c5c5c5;border-right:1px solid #c5c5c5;}
.ndgWorldbox_Location:hover {color:#464646;opacity:1;cursor:pointer;}
.ndgWorldbox_rightGeo a.current {color:#464646;opacity:1;}

#us,#us_Top {float:left;}
.translate {float:right;position:relative;top:5px;}
#calroot {top:35px;}
.ndgCal {
    /*border-right: 1px solid #dadbdb;*/
    position: relative;
	width: 36px;
}
.ndgCal a {
    display: block;
    color: white;
    padding: 10px 10px;
}
.ndgCal a:hover {
    /*background-color: #dadbdb;*/
}
.ndgClear {clear:both;}
.ndgCal input {height:0px;}
.ndgLogin {display: inline-block;position: relative;top: 6px;margin-right: 5px;width:39%;}
.ndgNav_arkThird {display:block;background-color:#046dad;width:100%;box-shadow:0px 3px 3px rgba(20%,20%,40%,0.2);/*position:absolute;*/}
.ndgNav_arkThird.section {background-color:#fff;box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.5);}
.ndgNav_arkThird::after {content:'';display:block;clear:both;}
.ndgNav_arkThird .ndgNav_Outbox {display:block;width:1280px;height:38px;margin:0px auto;font-size:0px;}
.ndgNav_arkThird .ndgNav_Outbox:before {content:'';display:block;width:55px;height:38px;float:left;}
.ndgNav_arkThird .ndgNav_Outbox::after {content:'';display:block;clear:both;}
.ndgNav_arkThird .ndgTag {float:left;margin:0px 7px;cursor:pointer;position:relative;}
.ndgNav_arkThird .ndgTag:hover {background-color:rgba(0, 150, 223, 0.5);}
.ndgNav_arkThird .ndgTag > a.current::after {content:'';display:block;width:100%;height:4px;background-color:#6eb942;position:absolute;bottom:0px;left:0px;}
.ndgNav_arkThird.home .ndgTag > a {display:inline-block;color:#fff;font-size:16px;padding: 0px 2px;line-height:38px;position:relative;}
.ndgNav_arkThird .ndgTag a {display:inline-block;color:#000;font-size:16px;padding: 0px 2px;line-height:38px;position:relative;text-decoration:none;}
.ndgNav_arkThird .ndgTag .arrowDown {width:10px;height:7.5px;margin-left:3px;margin-right:2px;text-align:center;line-height:38px;display:inline-block;background-image:url('../img/arrorw_down.svg');background-position:center;background-size:cover;}
.ndgNav_arkThird.home .ndgTag .arrowDown {width:10px;height:7.5px;margin-left:5px;text-align:center;line-height:38px;display:inline-block;background-image:url('../img/arrorw_down_light.svg');background-position:center;background-size:cover;}

.ndgNav_arkThird .ndgTag > div {display:none;}
.ndgNav_arkThird .ndgTag_front,.ndgNav_arkThird .ndgTag_end {float:left;background-color: #fff;border-top: 4px solid #0e90ce;width: 8.2px;}
.ndgTag_front img,.ndgTag_end img {width:100%;}
.ndgNav_arkThird .ndgNav_clickMore img {position: relative;top: -3px;padding: 0px 7px;}
.ndgNav_arkThird .ndgMore {position:absolute;min-width:120px;z-index:99999;box-shadow:0px 0px 3px rgba(20%,20%,40%,0.5);}
.ndgNav_arkThird .ndgMore div {background-color:#fff;}
.ndgNav_arkThird .ndgMore div a:hover,.ndgNav_arkThird .ndgMore div a.current {background-color:rgba(0, 150, 223, 0.5);}
.ndgNav_arkThird .ndgMore div:last-child:after {content:'';display:block;padding-bottom:10px;}
.ndgNav_arkThird .ndgMore div:first-child:before {content:'';display:block;padding-top:10px;}
.ndgNav_arkThird .ndgMore a {color:#000;font-size:16px;line-height:32px;padding-left:14px;padding-right:14px;display:block;min-width:120px;}
.ndgNav_arkThird a.ndgNav_mayDay {padding:0px;line-height:0px;} 
.ndgNav_arkThird .ndgNav_alogo {float:left;position:relative;top:0px;margin-right:-5px;/*margin-top:-22px;display:inline-block;*/margin-left:15px;width:160px;}
.ndgNav_arkThird .ndgNav_alogo a {display:block;height:50px;}
.ndgNav_arkThird .ndgNav_alogo img {width:100%;}
.ndgNav_scrollshow {position:fixed;top:0px;background-color:#fff;width:100%;height:50px;z-index:9998;box-shadow:0px 0px 3px rgba(20%,20%,40%,0.5);}
.ndgNav_scrollshow .ndgNav_Outbox {display:block;width:1200px;height:50px;margin:0px auto;font-size:0px;}
.ndgNav_scrollshow .ndgNav_Outbox::after {content:'';display:block;clear:both;}
.ndgNav_scrollshow .ndgTag {display:inline-block;}
.ndgNav_scrollshow .ndgTag.current {background-color:#0e90ce;}
.ndgNav_scrollshow .ndgTag.current a {color:#fff;}
.ndgNav_scrollshow .ndgTag a {display:block;color:#000;font-size:20px;line-height:50px;padding:0px 9px;}
.ndgNav_scrollshow .ndgTag a:hover,.ndgNav_scrollshow .ndgTag a.current {background-color:#3cb7f0;color:#fff;}
.ndgNav_scrollshow .ndgTag > div {display:none;}
.ndgNav_scrollshow .ndgNav_clickMore img {position: relative;top: -3px;padding: 0px 7px;}
.ndgNav_scrollshow .ndgMore {position:absolute;width:120px;z-index:9999;background-color:#fff;box-shadow:0px 0px 3px rgba(20%,20%,40%,0.5);}
.ndgNav_scrollshow .ndgMore a {color:#000;}
.ndgNav_scrollshow a.ndgNav_mayDay {padding:0px;line-height:0px;} 
.ndgNav_scrollshow .ndgNav_alogo {float:left;position:relative;margin-right:15px;top:5px;margin-left: 32px;}
.whiteArrow {display:none;}
#ndgNav_door {position:relative; width: 1200px; margin: 0px auto;}
#ndgNav_doorLeft{position:absolute;right: 1100px;}
#ndgNav_doorRight{position:absolute;left: 1100px;}
.ndgNav_arkThird .ndgTag.ndgScrolldownHover {background-color:rgba(0, 150, 223, 0.5);}
.ndgNav_scrollshow .ndgScrolldownHover {background-color:#3cb7f0;}
.ndgNav_scrollshow .ndgTag a.ndgScrolldownHover {color:white;}

.ndgFooter_corpfoot {
    background-color: #ededed;
    padding: 26px 0 5em 14px;
    clear: both;
}
.ndgFooter_corpfoot .sqzer {
    position: relative;
    width: 970px;
    margin: 0 auto;
}
.ndgFooter_corpfoot figure {
    display: block;
    width: 143px;
    height: 19px;
}
#ndgFooter_corpcompanies {
     /* DELETE
    margin-top: 10px;
     DELETE */
    /*ADD*/
    padding-top: 10px;
    /*ADD*/
}
.clearmen {
    clear: both;
    display: block;
}

#ndgFooter_corpcompanies a.first {
    border-left: none;
    padding-left: 0;
}
#ndgFooter_corpcompanies a {
    float: left;
    height: 30px;
    /*MODIFY*/
    padding: 0 30px;
    /*MODIFY*/
    /* DELETE
    border-left: 1px solid #a5a5a5;
     DELETE */
    border-right: 1px solid #a5a5a5;
}
/* DELETE
#ndgFooter_corpcompanies a {
    float: left;
    height: 30px;
    padding: 0 13px;
    border-left: 1px solid #fff;
    border-right: 1px solid #a5a5a5;
}
DELETE */
#ndgFooter_corpcompanies:after {
    content: "";
    clear: both;
    display: block;
}
#ndgFooter_corpinfo {
    clear: both;
    display: block;
    margin: 20px 0 0.75em;
}
#ndgFooter_corpinfo a {
    background: transparent url(../img/infodots.png) 0px 0px repeat-y;
    display: inline;
    color: #4d4d4d;
    font-size: 0.75em;
    padding: 0 0.05em 0 0.35em;
}
#ndgFooter_copyright {
    color: #696969;
    font-size: 0.75em;
}
.vanisher {
    display: none !important;
}
.clearman {content:'';clear:both;display:block;}
.soil {padding-top:0px;}
.topbgbox-sec {margin-top:45px;}
.overcooked {text-align: left;display: block;overflow: hidden;text-indent: -999em;white-space: nowrap;}
.abktp {width: 93px;padding: 8px 21px;}
#BottomBanner {margin: 10px auto;clear: both;text-align: center;}
.abkct {width: 970px;margin: 0 auto;}
.fexbr {
    background: #4b4b4b url('/appledaily/images/core/pftbg.png') top left repeat-x;
    padding: 15px 5px 24px;
    border-bottom: 1px solid #bcbcbc;
}
.abktp {
    background-color: #565656;
    display: block;
    width: 93px;
    color: #fbffff;
    padding: 8px 23px;
    margin-left: 835px;
}
.fexbr .sqzer {
    width: 970px;
    margin: 0 auto;
	height: 85px;
}
.fexbr a {
    background-position: top center;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    float: left;
    width: 120px;
    color: #fbffff;
    padding-top: 70px;
    text-align: center;
    opacity: 0.8;
}

.dyw {background-image: url('/appledaily/images/core/dyw.png');}
.lnr {background-image: url('/appledaily/images/core/lnr.png');}
.oneg {background-image: url('/appledaily/images/core/oneg.png');}
.wkw {background-image: url('/appledaily/images/core/wkw.png');}
.rpter {background-image: url('/appledaily/images/core/rpter.png');}
.itul {background-image: url('/appledaily/images/core/itul.png');}
.pguss {background-image: url('/appledaily/images/core/pguss.png');}
.wmvs {background-image: url('/appledaily/images/core/wmvs.png');}
.sp_talk_top {margin-top:0px;}
.sp_talk .tlb.top {width: 182px;}

.mrt a {font-size:16px;}

.ndgNav_arkTop {width:100%;background-color:#fff;}
.ndgNav_arkTop .charity {float:right;margin-top:6px;margin-right:7px;margin-left:20px;}
.ndgNav_arkTop .charity a {font-size:14px;color:#00418a;text-decoration:none;}
.ndgNav_arkTop .nextdigital {float:right;margin-top:8px;margin-right:40px;}
.ndgNav_arkTop .nextdigital img {width:84px;height:14px;}
.ndgNav_arkTop_inbox {width:1280px;margin:0px auto;height:32px;}
.ndgNav_arkSecond {width:100%;background-color: #0096df;}
.ndgNav_arkSecond_inbox {width:1280px;height:50px;margin:0px auto;}
#ndgNav_toggleBurger {margin-left:25px;margin-top:15px;float:left;width:19px;height:16px;cursor:pointer;}
#ndgNav_toggleBurger img {width:100%;}
.ndgNav_arkSecond .ndgNav_homeLogo {margin-left:20px;margin-top:10px;float:left;}

.ndgNav_arkSecond .ndgNav_homeLogo.home {width:127px;height:35px;background-image:url('../img/appleonline_home.svg');background-size:cover;background-position:center;}
.ndgNav_arkSecond .ndgNav_homeLogo.rtn {width:96px;height:35px;background-image:url('../img/appleonline_rtn.svg');background-size:cover;background-position:center;}
.ndgNav_arkSecond .ndgNav_homeLogo.daily {width:97px;height:35px;background-image:url('../img/appleonline_daily.svg');background-size:cover;background-position:center;}
.ndgNav_arkSecond .ndgNav_homeLogo.video {width:105px;height:35px;background-image:url('../img/appleonline_video.svg');background-size:cover;background-position:center;}

.ndgNav_top_regist {float:right;margin-left:15px;display: flex;justify-content: center;height:35px;}
.ndgHeadpic {float:left;width:25px;height:25px;border-radius:50%;*border:1px solid #147cc2;overflow:hidden;align-self: center;margin-top: 15px;}
.ndgRegist {float:left;padding-left:10px;align-self: center;margin-top: 15px;}
.ndgNav_top_regist .ndgRegist a {display:inline-block;font-size:12px;color:#fff;}
.user-panel {
    display: inline-block;
    border-radius: 50%;
    border: 1px solid #eee;
    padding: 1px;
    background:#fff;
}
.inner {
    background-image: url('//img.appledaily.com.tw/pay/img/omo_avatar.jpg');
    background-size:cover;
    background-position:center center;
    height: 100%;
    border-radius:50%;
}
	
.ndgNav_onlyForvip a {float:right;text-align:center;width:134px;height:30px;line-height:30px;background-color:#e50012;border-radius:4px;color:#fff;font-size:16px;margin-top:12px;cursor:pointer;}
.ndgNavfixed {width:100%;position:fixed;top:0px;z-index:999;}

#door {position:relative; width:970px;top:3px;}
#door-left{position:absolute;right: 975px;}
#door-right{position:absolute;left: 975px;}
#ypv {float:right;margin:-81px 135px 0px 0px;}
#ypv a {color:#055b94}
.nypv {background: url('//img.appledaily.com.tw/appledaily/images/core/iconset.png') 0px -41px no-repeat;display: inline-block;color: #055b94;width:14px;height:12px;}
#corpnav a {padding: 0 8px 0 8px;}
a.mc {left:843px;}
#corpgs a {top: 9px;}
.nxlik .nh {left: 805px;top: 18px;}
#corpgs .fund {background-image:url('//img.appledaily.com.tw/appledaily/images/core/foundation_top.png');width:65px;height:14px;margin-left:712px;margin-top:18px;}
#worldwide {top: 26px;right: 0px;}
/*.translate.twn {display:none}*/
.translate {display:inline-block;}
.location_translate.twn {display:none}
.ndgNav_top_eventBox {float:left;height:30px;overflow:hidden;top:3px;position: relative;}

#ndgNav_floatBoard {position:fixed;/*top:150px;*/z-index:9999;box-shadow: 0 2px 2px 0 rgba(70, 70, 70, 0.5);background-color: #ffffff;max-width:220px;overflow-y:auto;margin-bottom:50px;margin-top:50px;margin-left:25px;}
#ndgNav_floatBoard:after {content:'';display:block;height:50px;}
.ndgNav_floatTab {height:38px;background-color:#666666;text-align:center;width:220px;position:fixed;}
.ndgNav_floatTab > div {display:inline-block;font-size:16px;color:#fff;opacity:0.4;padding:8px 5px;cursor:pointer;}
.ndgNav_floatTab > div:hover,.ndgNav_floatTab > div.current {opacity:1;}
.ndgNav_floatList {display:none;margin-top: 38px;width: 220px;margin-bottom: 50px;}
.ndgNav_floatList a {display:block;width:170px;text-decoration:none;overflow:hidden;}
.ndgNav_floatList a.vip {display:block;background-color:#e50012;height:38px;width:100%;line-height:38px;font-size:16px;color:#fff;cursor:pointer;text-align:center;font-weight:500px;text-decoration:none;}
.ndgFloatmore {display:none;}
.arrowUpfloat {display:none;}
.ndgNav_floatLink a,.ndgNav_floatLink.noMore a {display:block;color:#000;text-indent:26px;border-left:5px solid transparent;text-decoration:none;}
.ndgNav_floatLink a.title {float:left;height:40px;line-height:40px;}
.ndgNav_floatLink .arrowDownfloat {float:right;height:40px;line-height:40px;width:12px;background-image:url(../img/arrorw_down.svg);background-size:contain;background-position:center;background-repeat:no-repeat;margin-right:20px;}
.ndgNav_floatLink .arrowUpfloat {float:right;height:40px;line-height:40px;width:12px;background-image:url(../img/arrorw_up.svg);background-size:contain;background-position:center;background-repeat:no-repeat;margin-right:20px;}
.ndgNav_floatLink {width:100%;margin-top:5px;margin-bottom:-5px;}
.ndgFloatmore .moreLine {width:188.5px;height:1px;background-color:#666;margin:0px auto;}
.ndgFloatmore a {line-height:40px;height:40px;}
.ndgFloatmore a,.ndgNav_floatLink.noMore a {display:block;width:calc(100% - 5px);text-decoration:none;}
.ndgFloatmore a:hover,.ndgNav_floatLink.noMore a:hover {background-color:rgba(0, 150, 223, 0.5);}
.ndgFloatmore a.current,.ndgNav_floatLink.noMore a.current {border-left:5px solid #0096df;color:#0096df;}
.ndgNav_homeLogo.event {float:left;width:200px;height:30px;margin-top: 12px;}
.ndgNav_floatLink.noMore .arrowDownfloat, .ndgNav_floatLink.noMore .arrowUpfloat {display:none !important;}
.anihead a {font-size:30px;}
body.ndg #door-left {right: 1070px;}
body.ndg #door-right {left: 1070px;}







